E-MailRelay

Classes | Namespaces
gmessageidfilter.h File Reference
`#include "gdef.h"`
`#include "gsimplefilterbase.h"`
`#include "gfilestore.h"`
`#include "gstringview.h"`
`#include "gexception.h"`
Include dependency graph for gmessageidfilter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GFilters::MessageIdFilter
| A filter that adds a RFC-822 Message-ID to the message content if it does not have one already. More...

## Namespaces
namespace | GFilters
| Message filter classes.